/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

h1,h2,h3,h4,h5,h6,p,li,span,strong,body{
	font-family: "Inter", serif !important;
}
/* header */
ul.sf-menu.sf-js-enabled.sf-arrows {
    padding-left: 100px;
}

ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 17px !IMPORTANT;!I;!;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
}

ul.buttons.sf-menu li a {
    font-size: 17px ! IMPORTANT;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
}

body[data-button-style*="slightly_rounded"] #top nav > ul > li[class*="button_solid_color"] > a:before {
    background: #000 !important;!i;!;
    padding: 15px 0;
    border-radius: 40px !important;!i;!;!;!I;!;
    !I;!;
}

#header-outer[data-lhe=default] #top nav>ul>li[class*=button_solid_color]>a {
    padding: 0 40px !important;!i;!;
}

body[data-button-style*="slightly_rounded"] #top nav > ul > li[class*="button_solid_color"] > a:hover:before {
    background: #ff5e00 !important;!i;!;);)0;)09;)099;)09;)0;);
}
/* banner */
div#banner {
    padding: 100px 13% 170px !IMPORTANT;!I;!;
}
#banner .sec-head p {
    width: 80%;
}
#banner h3 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    text-transform: uppercase;
    color: #FF5E00;
}
#banner img.ban-img {
    position: absolute;
    right: 100px;
    bottom: -270px;
    box-shadow: 0px 0px 11px 0px #0000004a !important;!i;!;
    border-radius: 100px;
}
#banner h2 {
    font-size: 110px !important;!i;!;
    font-weight: 900;
    line-height: 110px;
    color: #000;
}

#banner h2 strong {
    color: #FF5E00;
    font-weight: 900;
}

.sec-head p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #000000;
}
.bannerbtn {
    padding-top: 10px;
}
.bannerbtn ul {
    padding: 0;
    margin: 0;
}

.bannerbtn ul li {
    list-style: none;
    display: inline;
    margin: 0px 30px 0 0;
}

.bannerbtn ul li a {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    color: #fff;
    background: #FF5E00;
    padding: 15px 30px;
    border-radius: 30px;
    border: 1px solid #FF5E00;
    transition: .5s ease;
    display: inline-block;
}

.bannerbtn ul li a:hover {
    border: 1px solid #010101;
    background: transparent;
    color: #000000;
}

div#section-1 {
    padding: 150px 0 70px !important;!i;!;
}

.sec-head h2 {
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    color: #000000;
    padding-bottom: 10px;
}

.sec-head h3 {
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    color: #000000;
}
div#section-1 .sec-btn, div#section-2 .sec-btn{
    padding-top: 20px;
}
.sec-btn a {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    color: #fff;
    background: #000000;
    padding: 15px 30px;
    border-radius: 30px;
    border: 1px solid #000000;
    transition: .5s ease;
    text-transform: uppercase;
    display: inline-block;
}

.sec-btn a:hover {
    background: #FF5E00;
}

.sec-btn a:hover {
    background: #FF5E00;
    border: 1px solid #FF5E00;
}

div#section-1 img.sec1img {
    position: relative;
    margin-top: -100px;
}

div#section-2 {
    padding: 100px 0 !important;!i;!;
}

div#section-2 .org-btn.sec-btn a {
    background: #FF5E00;
    border: 1px solid #FF5E00;
}

div#section-2 .org-btn.sec-btn a:hover {
    background: #000;
    border: 1px solid #000;
}
/* section-3 */
div#section-3 {
    padding: 100px 0 !important;!i;!;
}

div#section-3 h3 {
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    color: #000000;
    margin: 0;
}

div#section-3 h4 {
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    color: #000000;
}

div#section-3 p {
    font-size: 18px;
    font-weight: 400;
    line-height: 27px;
    color: #000000;
}

/* section-4 */
.section-4 .nectar-video-box {
    width: 122px !important;
    margin: 30px auto;
}

.section-4 a.play_button_2.large.nectar_video_lightbox {
    display: none;
}

.section-4 {
    padding: 190px 0 !IMPORTANT;
}

.sec-head-white h2, .sec-head-white p {
    color: #fff;
}

.section-4 .sec-head p {
    width: 70%;
    margin: auto;
}

/* section-5 */
div#section-5 {
    padding: 100px 0 170px 0 !important;!i;!;
    position: relative;
    margin-bottom: -100px;
}

div#section-5 h3 {
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    color: #FF5E00;
}

div#section-5 h2 {
    font-size: 60px;
    font-weight: 700;
    line-height: 70px;
    color: #000000;
}

div#section-5 p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #000000;
    width: 80%;
}

div#section-5 ul {
    margin: 0;
    padding-top: 20px;
}

div#section-5 ul li {
    list-style: none;
    margin: 0 0 20px 0;
}
div#section-5 ul li a {
    display: flex;
    align-items: center;
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #000000;
}

div#section-5 ul li a img {
    margin: 0;
    padding-right: 10px;
}
div#section-5 .main {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    gap: 20px;
}

div#section-5 .left, div#section-5 .right {
    position: relative;
    width: 100%;
}

div#section-5 .input-icon {
    position: absolute;
    top: 50% !important;!i;!;
    left: 10px;
    transform: translateY(-50%);
    color: #888;
    font-size: 14px;
}

div#section-5 input, div#section-5 textarea {
    padding: 10px 10px 10px 35px !important;
    border-bottom: 1px solid #ccc !important;
    border-radius: 5px !IMPORTANT;
    background: transparent !important;
}

div#section-5 textarea {
    height: 100px;
    resize: none;
}

div#section-5 .left p, div#section-5 .right p {
    width: 100% !important;!i;!;
}

div#section-5 br {
    display: none;
}

body[data-form-submit=regular] .container-wrap button[type=submit] {
    font-size: 17px !important;
    font-weight: 600;
    background: #FF5E00 !important;
    padding: 15px 50px !IMPORTANT;
    border-radius: 40px !important;
    font-family: 'Inter';
    text-transform: uppercase;
}
div#section-5 .textarea-wrapper {
    position: relative;
    width: 100%;
    margin-bottom: 15px;
}

div#section-5 .textarea-wrapper textarea {
    width: 100%;
    padding: 10px 10px 10px 40px !important;
    border-bottom: 1px solid #ccc;
    border-radius: 5px !IMPORTANT;
    resize: none;
    height: 60px;
    font-size: 14px;
}

div#section-5 .textarea-icon {
    position: absolute;
    top: 10px; 
    left: 10px;
    color: #888;
    font-size: 16px;
    pointer-events: none; 
}

/* section-6 */
.section-6-in {
    padding: 40px !IMPORTANT;
    border-radius: 30px;
    box-shadow: 0px 0px 12px 0px #0000005e !important;
    position: relative;
    margin-bottom: -150px !IMPORTANT;
    z-index: 99;
}

.section-6-in h3 {
    font-size: 35px;
    font-weight: 700;
    line-height: 45px;
    color: #000000;
}

.section-6-in p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #000000;
    width: 90%;
}

.section-6-in .iwithtext .iwt-icon img {
    width: 80px !important;
}

.section-6-in .iwithtext .iwt-text {
    padding-left: 90px;
}

.section-6-in .iwithtext .iwt-icon {
    top: 20px;
    bottom: 0 !IMPORTANT;
    margin: auto;
}

.section-6-in input#wpforms-40-field_1 {
    background: transparent;
    border: 1px solid #DEDEDE;
    height: 60px;
    border-radius: 30px;
    padding: 0 20px;
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
}

.section-6-in ::placeholder {
    color: #000000;
}
.section-6-in .wpforms-submit-container {
    position: unset !IMPORTANT;
}

.section-6-in div.wpforms-container-full .wpforms-form .wpforms-first {
    padding: 0 !IMPORTANT;
}
.section-6-in button#wpforms-submit-40 {
    font-size: 17px !IMPORTANT;!I;!;
    font-weight: 600;
    line-height: 20px;
    background: #000 !important;!i;!;
    color: #fff;
    text-transform: uppercase;
    border-radius: 30px !important;
    height: 60px;
    padding: 0 60px !IMPORTANT;
    position: absolute;
    top: 0;
    right: 0;
}
div#wpforms-40 {
    margin: 0;
}

form#wpforms-form-40 {
    position: relative;
}
/* FOOTER */
div#footer-outer {
    background: url(/wp-content/uploads/2025/01/Group-119.png);
    background-size: cover;
    background-position: center;
    z-index: 1;
}

#footer-outer #footer-widgets .col p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #fff;
    width: 80%;
}

ul#menu-social-menu li {
    list-style: none;
    display: inline-flex;
    margin: 0 10px 0 0;
}

ul#menu-social-menu li a i {
    width: 50px;
    height: 50px;
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    border-radius: 30px;
}

ul#menu-social-menu li a i:hover {
    background: #ff5e00;
    color: #fff;
}

#footer-outer .widget h4 {
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    color: #FFFFFF;
}

ul#menu-quick-links li a {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #FFFFFF !IMPORTANT;!I;!;
}

ul#menu-quick-links li {
    margin-bottom: 10px !IMPORTANT;!I;!;
}

div#text-3 a {
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
    color: #fff;
    background: #ff5e00;
    padding: 15px 30px;
    border-radius: 30px;
    transition: .5s ease;
    text-transform: uppercase;
    display: inline-block;
}

div#text-3 a:hover {
    background: #ffffff;
}

#footer-outer #copyright p {
    font-size: 17px;
    font-weight: 400;
    line-height: 27px;
    color: #FFFFFF;
}

#copyright .col.span_5 {
    width: 100% !important;!i;!;
    text-align: center;
}
.nectar-global-section.before-footer {
    background: transparent !important;!i;!;
}
body #footer-outer #footer-widgets .row {
    border-bottom: 1px solid #FFFFFF;
    padding: 180px 0 80px 0;
}
@media only screen and (max-width: 1444px) {
div#banner {
    padding: 100px 5% 130px ! IMPORTANT;
}

#banner h2 {
    font-size: 80px !important;
    font-weight: 900;
    line-height: 80px;
}

.sec-head p {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

.bannerbtn ul li a {
    font-size: 15px;
}

.bannerbtn ul li {
    margin: 0px 15px 0 0;
}

div#banner {}

#banner img.ban-img {
    position: absolute;
    right: 100px;
    bottom: -210px;
    box-shadow: 0px 0px 11px 0px #0000004a !important;
    border-radius: 100px;
    width: 150px;
}

div#section-1 {
    padding: 130px 0 60px !important;
}

.sec-head h2 {
    font-size: 45px;
    font-weight: 700;
    line-height: 55px;
}

.sec-head h3 {
    font-size: 22px;
}

.sec-btn a {
    font-size: 15px;
}

div#section-2 {
    padding: 70px 0 !important;
}

div#section-3 p {
    font-size: 15px;
    font-weight: 400;
    line-height: 26px;
}

div#section-3 h3 {
    font-size: 24px;
}

div#section-3 h4 {
    font-size: 15px;
    font-weight: 600;
    line-height: 22px;
}

.section-4 {
    padding: 100px 0 !IMPORTANT;
}

div#section-5 h2 {
    font-size: 40px;
    line-height: 50px;
}

div#section-5 p {
    font-size: 15px;
}

div#section-5 ul li a {
    font-size: 15px;
}

div#section-5 ul li a img {
    width: 25px;
}

.section-6-in p {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

.section-6-in h3 {
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
}

.section-6-in button#wpforms-submit-40 {
    padding: 0 35px ! IMPORTANT;
}

#footer-outer #footer-widgets .col p {
    font-size: 14px;
    font-weight: 400;
    line-height: 24px;
}

ul#menu-quick-links li a {
    font-size: 15px;
    font-weight: 400;
    line-height: 25px;
}

div#text-3 a {
    font-size: 15px;
}

ul#menu-social-menu li a i {
    width: 40px;
    height: 40px;
    font-size: 15px;
}

div#section-5 {
    padding: 80px 0 110px 0 !important;
    position: relative;
    margin-bottom: -60px;
}
}#service-page {
    padding: 60px 0px !important;!i;!;!I;!I;!;
}

#service-page .box-1 {
    border: 4px solid #ff5e00;
    padding: 40px;
    color: #000 !important;!i;!;!
    @;!
    @i;!
    @;!;!
    @;!
    @I;!
    @;
    border-radius: 20px;
}

#service-page .box-1 h4, #service-page .box-2 h4 {
    color: #000 !important;!i;!;
    font-size: 22px;
}

#service-page .box-2 {
    border: 4px solid #000000;
    padding: 40px;
    color: #000 !important;
    border-radius: 20px;
}